var
	i, n: longint;
	c: char;
begin
	n := 99;
	randseed := -775558621;
	writeln(erroutput, randseed);
	c := 'RGBY'[random(4) + 1];
	for i := 1 to n do begin
		if random(3) = 0 then
			c := 'RGBY'[random(4) + 1];
		write(c);
	end;
	writeln;
end.